<!-- login modal -->
<div class="modal fade" id="login" tabindex="-1" role="dialog" aria-labelledby="loginTitle" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="loginTitle">Bejelentkezés</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              
              <form action="/" method="POST">
                <div class="form-group">
                  <label for="log_emial" class="bmd-label-floating">Email cím</label>
                  <input type="email" class="form-control" id="log_emial">
                  <span class="bmd-help">Adjon meg egy e-mail címet</span>
                </div>
                <div class="form-group">
                  <label for="log_password" class="bmd-label-floating">Jelszó</label>
                  <input type="password" class="form-control" id="log_password">
                  <span class="bmd-help">Adja meg a jelszavát.</span>
                </div>
                <button type="submit" class="btn btn-primary btn-raised">Submit</button>
              </form>
  
            </div>
          </div>
        </div>
      </div>